.logo_box a {
    position: relative;
    overflow: hidden;
}
.wrap-container {
    position: relative;
    top: -76px;
    min-width: 1024px
}

.w1258 {
    max-width: 1258px;
    margin: 0 auto
}

.artical-title {
    font-size: 40px;
    line-height: 50px;
    font-weight: 600;
    letter-spacing: 5px;
    padding-bottom: 30px
}

.artical-subhead {
    font-size: 20px;
    line-height: 24px;
    opacity: .5;
    letter-spacing: 2px
}

.fc {
    color: #fff
    /*color: #333;*/
}

.bc {
    color: rgb(51, 51, 51)
}
.bc-title {
    color: #f68d57;
}

.pb12 {
    padding-bottom: 12px
}
.ft20 {
    font-size: 20px;
}
.rc {
    color: red;
}

.pb50 {
    padding-bottom: 50px
}

.mr60 {
    margin-right: 60px
}

.pointer-box {
    padding-left: 50px;
    position: relative
}

.pointer {
    display: block;
    position: absolute;
    width: 50px;
    height: 100%;
    top: 0;
    left: 0
}

.has-active .active-pointer:before {
    content: '';
    position: absolute;
    left: 34%;
    top: 50%;
    margin-top: -16%;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-left: 20px solid #58d0a6;
    border-bottom: 10px solid transparent
}

.has-active .active {
    opacity: 1
}

.float-box {
    position: relative;
    width: 100%;
    height: 60px
}

.float-img,
.float-title {
    position: absolute;
    width: 100%;
    margin-left: -50%;
    left: 50%
}

.float-title {
    font-size: 16px;
    z-index: 6;
    top: 14%;
    text-align: center
}

.float-img {
    display: inline-block;
    top: 0;
    z-index: 5
}

.pc-home-box {
    position: relative;
    height: 780px;
    padding-top: 76px;
    background-image: linear-gradient(#272d3c 0, #212735 50%);
    overflow: hidden;
}
.pc-home-box.product-box {
    padding-bottom: 300px;
}

.home-title-box {
    position: relative;
    z-index: 100;
    padding: 200px 0 0 30px;
}

.pc-crm-intro-body,
.pc-system-show-body {
    padding-top: 90px
}

.home-title {
    color: #fff;
    font-size: 56px;
    line-height: 60px;
    font-weight: 600;
    padding-bottom: 40px;
    letter-spacing: 5px
}

.home-btn-box {
    width: 232px;
    height: 48px;
    line-height: 48px;
    font-size: 20px;
    background-image: linear-gradient(126deg, #ffaa7d 0, #f5702a 100%);
    box-shadow: 0 3px 7px 0 #f5702a;
    border-radius: 100px;
    text-align: center
}
.box-4 {
    padding-top: 90px;
}
.index_part6_ul {
    margin-top: 60px;
}
.li-box {
    width: 25%;
    padding: 10px;
    float: left;
    text-align: center;
    position: relative;
}
.l-box:hover {
    /*background: #f5702a;*/
    background-color: #d47d50;
    color: #fff;
}
.l-box:hover>img {
    display: none;
}
.li-box .l-box {
    height: 400px;
    /*border: 1px solid #308df4;*/
    /*border: 1px solid #f5702a;*/
    border: 1px solid #f5702a;
    padding-top: 20px;
    border-radius: 10px;
}
.li-box img {
    margin: auto;
}
.li-title {
    margin: 20px 0;
}
.li-p {
    margin: 0 40px;
    /*font-size: 14px;*/
}
.index_part6_ul_s {
    width: 50px;
    background: rgb(246, 111, 42);
    border-radius: 20px;
    height: 5px;
    position: absolute;
    bottom: 30px;
    left: 40%;
}

.home-btn-box>a {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #fff
}

.home-btn-box>a:hover {
    background-color: rgba(255, 255, 255, .2);
    border-radius: 100px
}
/*头部“产品中心下拉css”*/
.faBase:hover .faUList {
    display: block;
}
.head .faBase .faUList li a {
    color: #fff !important;
}
.faUList {
    width: 800px;
    height: 450px;
    position: absolute;
    display: none;
    left: 160px;
    top: 76px;
}

.faUListD {
    width: 100%;
    height: 26px;
    display: block;
}

.faUList p {
    width: 198px;
    height: 450px;
    float: left;
    text-align: left;
    background: url(../images/z_pic5.png) no-repeat 18px top rgba(0, 0, 0, 0.8);
}

.faUList p label {
    width: 100%;
    height: 58px;
    line-height: 58px;
    font-size: 16px;
    color: #fff;
    display: block;
    border-bottom: 1px solid #3d5869;
    margin-bottom: 0
}

.faUList p label:hover {
    background: #308df4;
}


.faUList p label span {
    width: 49px;
    height: 58px;
    display: block;
    float: left;
    position: relative;
}

.faUList p label span img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.faTab {
    width: 500px;
    height: 450px;
    background: rgba(0, 0, 0, 0.7);
    display: none;
    float: left;
}

.faUList1 {}

.faUList1_1 {
    padding: 10px 5px 0;
    display: inline-block;
}

.faUList1_1 label {
    width: 195px;
    display: block;
    margin-top: 40px;
    float: left;
    color: #fff;
}

.faUList1_1 label span {
    display: block;
    width: 100%;
    height: 66px;
    position: relative;
}

.faUList1_1 label span img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.faUList1 a.faUList1_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 86px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList1_2 {
    background: #ffa35f;
    color: #fff;
}

.faUList2_1 {
    padding: 10px 12px 0;
    display: inline-block;
}

.faUList2_1 label {
    width: 125px;
    display: block;
    margin-top: 40px;
    float: left;
    color: #fff;
}

.faUList2_1 label span {
    display: block;
    width: 100%;
    height: 66px;
    position: relative;
}

.faUList2_1 label span img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.faUList2 a.faUList2_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 86px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList2_2 {
    background: #ffa35f;
    color: #fff;
}

.faUList3_1 {
    padding: 33px 47px 0;
    display: inline-block;
}

.faUList3_1 label {
    width: 306px;
    height: 71px;
    display: block;
    line-height: 71px;
    text-align: left;
    border-bottom: 1px solid #fff;
    float: left;
    color: #fff;
}

.faUList3_1 label span {
    display: block;
    width: 49px;
    height: 100%;
    float: left;
    position: relative;
}

.faUList3_1 label span img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.faUList3 a.faUList3_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 10px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList3_2 {
    background: #ffa35f;
    color: #fff;
}


.faUList4_1 {
    padding: 33px 47px 0;
    display: inline-block;
}

.faUList4_1 label {
    width: 306px;
    height: 71px;
    display: block;
    line-height: 71px;
    text-align: left;
    border-bottom: 1px solid #fff;
    float: left;
    color: #fff;
}

.faUList4_1 label span {
    display: block;
    width: 49px;
    height: 100%;
    float: left;
    position: relative;
}

.faUList4_1 label span img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.faUList4_1 label font {
    line-height: 28px;
    display: block;
    color: #fff;
    padding-top: 7px;
}

.faUList4 a.faUList4_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 60px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList4_2 {
    background: #ffa35f;
    color: #fff;
}
.faUList5_1 {
    padding: 10px 5px 0;
    display: inline-block;
}

.faUList5_1 label {
    width: 195px;
    display: block;
    margin-top: 40px;
    float: left;
    color: #fff;
}

.faUList5_1 label span {
    display: block;
    width: 100%;
    height: 66px;
    position: relative;
}

.faUList5_1 label span img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.faUList5 a.faUList5_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 86px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList5_2 {
    background: #ffa35f;
    color: #fff;
}


.faUList6_1 {
    padding: 10px 12px 0;
    display: inline-block;
}

.faUList6_1 label {
    width: 125px;
    display: block;
    margin-top: 40px;
    float: left;
    color: #fff;
}

.faUList6_1 label span {
    display: block;
    width: 100%;
    height: 66px;
    position: relative;
}

.faUList6_1 label span img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.faUList6 a.faUList6_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 86px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList6_2 {
    background: #ffa35f;
    color: #fff;
}

.faUList7_1 {
    padding: 30px 10px 0;
    width: 401px;
}

.faUList7_1 label {
    width: 190px;
    height: 132px;
    border-bottom: 1px solid #4e6678;
    display: block;
    text-align: center;
    float: left;
    color: #fff;
}

.faUList7_1 label:nth-child(2n) {
    border-left: 1px solid #4e6678;
}

.faUList7_1 label:nth-child(5),
.faUList7_1 label:nth-child(6) {
    border-bottom: 0;
}

.faUList7_1 label img {
    display: block;
    margin: 8px auto 18px
}

.faUList7 a.faUList7_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 86px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList7_2 {
    background: #ffa35f;
    color: #fff;
}

.faUList7_1 label a {
    width: 114px;
    height: 40px;
    display: block;
    float: left;
    margin-left: 38px;
    margin-top: 14px;
}

.faUList8_1 {
    padding: 10px 29px 0;
    display: inline-block;
}

.faUList8_1 label {
    width: 100%;
    text-align: left;
    display: block;
    line-height: 36px;
    float: left;
    color: #fff;
}

.faUList8_1 label:before {
    content: '.';
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    position: relative;
    margin-right: 10px;
    top: -2px;
}

.faUList8 a.faUList8_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 34px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList8_2 {
    background: #ffa35f;
    color: #fff;
}

.faUList9_1 {
    padding: 10px 29px 0;
    display: inline-block;
}

.faUList9_1 label {
    width: 100%;
    text-align: left;
    display: block;
    line-height: 42px;
    float: left;
    color: #fff;
}

.faUList9_1 label:before {
    content: '.';
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    position: relative;
    margin-right: 10px;
    top: -2px;
}

.faUList9 a.faUList9_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 30px;
    margin-left: 52px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.faUList9 a.faUList9_3 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 30px;
    margin-left: 52px;
    float: left;
    line-height: 40px;
    display: block;
}

.index_top2_2 li:hover a.faUList9_2 {
    background: #ffa35f;
    color: #fff;
}

.faUList10_1 {
    padding: 10px 29px 0;
    text-align: left;
    display: inline-block;
}

.faUList10_1 label {
    width: 100%;
    text-align: left;
    display: block;
    line-height: 30px;
    float: left;
    color: #fff;
}

.faUList10_1 span {
    display: block;
    margin-top: 25px;
    float: left;
}

.faUList10_1 label:before {
    content: '.';
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    position: relative;
    margin-right: 10px;
    top: -2px;
}
.faUList10_1 img {
    float: left;
}

.faUList10 a.faUList10_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 64px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList10_2 {
    background: #ffa35f;
    color: #fff;
}

.faUList11_1 {
    padding: 28px 29px 0;
    display: inline-block;
}

.faUList11_1 label {
    width: 128px;
    text-align: left;
    display: block;
    margin-left: 20px;
    line-height: 42px;
    float: left;
    color: #fff;
}

.faUList11_1 label:nth-child(2n+1) {
    border-right: 1px solid #607589;
}

.faUList11_1 label:before {
    content: '.';
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    position: relative;
    margin-right: 10px;
    top: -2px;
}

.faUList11 a.faUList11_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 64px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList11_2 {
    background: #ffa35f;
    color: #fff;
}
.product-link:hover .kk {
    background: #fff;
    transform: scale(1,1);
}

.home-btn-box>a:active {
    background-color: rgba(0, 0, 0, .2);
    border-radius: 100px
}

.pc-crm-intro-box,
.pc-system-show-box {
    background-color: rgba(32,191,237,.85);
    overflow: hidden
}

.home-bg-container {
    position: absolute;
    right: 0;
    width: 100%;
    max-width: 1258px;
    margin: auto;
    height: 794px;
    bottom: 0
}

.home-bg-box {
    position: relative;
    height: 100%;
    width: 100%
}

.home-bg {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-bottom: 994px solid #289bf0;
    border-left: 994px solid transparent
}

.home-shadow {
    position: absolute;
    width: 1095px;
    top: 0;
    right: -105px;
    z-index: 2
}
.litte-icon {
    position: absolute;
    width: 50px;
}
.icon {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 50;
}
.icon .bottom {
    position: absolute;
    bottom: 0;
    left: 0;
}
.mm {
    position: relative;
    width: 100%;
}
.one {
    left: 20%;
    position: absolute;
    bottom: 300px;
}
.two {
    left: 15%;
    position: absolute;
    bottom: 130px;
}
.three {
    left: 65%;
    position: absolute;
    bottom: 350px;
}
.four {
    left: 70%;
    position: absolute;
    bottom: 150px;
}
.icon .huo {
    position: relative;
    z-index: 100;
}
.icon .product {
    position: relative;
    left: 100px;
}
.home-img-one {
    bottom: 0;
    left: -200px;
}
.home-img-two {
    bottom: 0;
    left: -100px;
}
.home-img-three {
    bottom: 0;
    left: 0;
}
.home-img-four {
    bottom: 0;
    left: 100px;
}
.home-img-five {
    bottom: 0;
    left: 200px;
}
.home-img-six {
    bottom: 60px;
    left: -300px;
}

.home-bottom {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100px;
    background-image: linear-gradient(-180deg, rgba(33, 39, 53, 0) 0, #212735 100%);
    z-index: 22
}

.pc-crm-intro-box {
    height: 850px
}

.intro-img-one-item {
    position: relative;
    height: 386px;
    overflow: hidden
}

.intro-img-one-item .intro-img {
    position: absolute;
    bottom: 0
}

.intro-img-one-item .intro-img-one {
    right: 190px;
    top: 34px
}

.intro-img-one-item .intro-img-two {
    left: 40%;
    top: -34px;
    z-index: 11
}

.intro-img-one-item .intro-img-three {
    text-align: center;
    width: 100%;
    z-index: 10
}

.intro-img-two-item {
    position: relative;
    height: 210px
}

.intro-img-two-item .intro-img {
    position: absolute;
    width: 872px;
    left: 50%;
    margin-left: -436px;
    bottom: 32px
}

.intro-img-one-bottom,
.intro-img-two-bottom {
    position: absolute;
    bottom: 22px;
    height: 80px;
    left: 50%;
    background-image: linear-gradient(-180deg, rgba(33, 39, 53, 0) 0, rgba(33, 39, 53, 1) 100%);
    z-index: 30
}

.intro-img-one-bottom {
    width: 658px;
    margin-left: -350px
}

.intro-img-two-bottom {
    width: 872px;
    margin-left: -436px
}

.pc-system-show-box {
    /*height: 794px;*/
    background-image: linear-gradient(#272d3c 0, #212735 50%);
}
.pc-activities-box {
    padding: 50px 0;
    background-image: linear-gradient(#212735 0, #272d3c 50%);
}

.pc-system-show-content {
    margin-top: 50px;
    /*margin: 74px 0 0 72px;*/
    position: relative
}

.system-show-text-box {
    padding-top: 50px
}

.system-show-text-box>li {
    display: block;
    cursor: pointer
}

.system-show-title {
    color: #fff;
    font-size: 20px;
    line-height: 24px;
    opacity: .5
}

.system-show-text {
    height: 108px;
    margin-bottom: 40px
}

.system-show-img-box {
    position: absolute;
    width: 400px;
    left: 20%;
    top: 80px;
}

.system-show-img-one,
.system-show-img-two {
    position: relative;
    width: 100%;
    /*height: 480px*/
}

.system-show-img-single {
    position: absolute;
    width: 22%
}

.show-img-item img {
    width: 65%;
}

.pc-system-intro-box {
    height: 794px;
    background-image: linear-gradient(#212735 0, #272d3c 50%);
    color: #fff;
}

.system-intro-tab>li,
.system-intro-tab>li>p {
    height: 40px;
    line-height: 40px;
    text-align: center
}

.pc-system-intro-body {
    padding-top: 90px
}

.system-intro-tab {
    position: relative;
    width: 460px;
    margin: 0 auto;
    padding-top: 30px
}

.system-intro-tab .li-center {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -4px!important;
    margin-left: -15%!important
}

.system-intro-tab>li {
    width: 140px;
    background: #ECF1EF;
    border-radius: 100px;
    font-size: 16px;
    color: #9F9F9F;
    cursor: pointer
}

.system-intro-tab>li>p {
    width: 100%
}

.system-intro-tab .selected .active-activity {
    background: #58D0A6;
    color: #fff;
    border-radius: 100px
}

.system-intro-tab .selected .active-member {
    background: #8dcbf4;
    color: #fff;
    border-radius: 100px
}

.system-intro-tab .selected .active-goods {
    background: #f1a68d;
    color: #fff;
    border-radius: 100px
}

.system-intro-list-box {
    padding-top: 90px;
    width: 980px;
    height: 550px
}

.system-intro-img-list {
    width: 100%;
    margin: 0 auto
}

.system-intro-img-list>li {
    float: left;
    width: 150px;
    height: 150px;
    text-align: center;
    margin-bottom: 25px;
}
.system_intro_item>.text-center {
    margin-bottom: 20px;
    line-height: 30px;
}

.system-intro-img-list>li>img {
    display: inline-block;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    vertical-align: middle;
    box-shadow: 0 4px 4px 0 rgba(33, 39, 53, 0)
}

.system-intro-img-list .system-intro-item-title {
    text-align: center;
    color: #fff;
    padding-top: 30px;
    font-size: 16px;
    line-height: 20px
}

.img-box {
    margin: auto;
    width: 80px;
}

.index_part5_bot_r {
    padding: 20px 0;
    margin-left: 90px;
    height: 120px;
    overflow: hidden;
}
.index_part5_bot_img {
    margin-top: 20px;
}

.index_part5_bot_r p {
    margin-top: 10px;
}
.col-5 {
    width: 50%;
    float: left;
    height: 150px;
}
.col-4 {
    width: 33.3%;
    float: left;
    height: 100px;
}
.row {
    margin: 20px 0;
}
.te-p {
    width: 90%;
}


.pc-activities-body {
    padding: 90px 0;
    height: 100%
}

.pc-activities-text-box {
    padding-top: 100px
}

.pc-advantage-body,
.pc-data-body {
    padding-top: 90px
}

.pc-activities-text-box>li {
    display: block;
    cursor: pointer
}

.pc-activities-content {
    margin: 46px 0 0 72px;
    position: relative
}

.activities-text {
    margin-bottom: 30px;
    padding-left: 50px
}

.activities-title {
    color: #333;
    font-size: 20px;
    line-height: 24px;
    opacity: .5
}

.pc-activities-img-box {
    position: absolute;
    height: 490px;
    width: 320px;
    background: url(../img/activity_phone.png) center no-repeat;
    background-size: auto 480px;
    background-position-y: bottom;
    top: 0;
    right: 72px
}

.pc-activities-img-body {
    width: 198px;
    height: 100%;
    position: relative;
    overflow: hidden;
    margin: 0 auto
}

.swiper-wrapper-activities {
    width: 198px;
    position: absolute;
    left: 0;
    height: 100%
}

.swiper-wrapper-activities .swiper-slide {
    overflow: hidden
}

.activities-twoimg-box .activities-slide-item {
    position: absolute;
    width: 274px;
    left: -39px;
    top: 38px;
    z-index: 10
}

.activities-threeimg-box .activities-slide-item {
    position: absolute;
    width: 240px
}

.activities-threeimg-box .threeimg-one-item {
    top: 120px;
    left: -21px;
    z-index: 10
}

.activities-threeimg-box .threeimg-two-item {
    left: -17px;
    bottom: 28px;
    z-index: 10
}

.activities-img {
    position: absolute;
    bottom: 74px;
    width: 100%
}

.activites-box {
    height: 48px
}

.group-box {
    height: 24px
}

.members-box {
    height: 72px
}

.pc-data-box {
    height: 650px;
    /*background-color: #212735;*/
    /*background-image: linear-gradient(135deg,rgba(32,191,237,.85) 0,rgba(39,161,240,.85) 58%,rgba(40,155,240,.85) 100%);*/
    background-color: #428bca;
    overflow: hidden
}

.pc-data-body {
    position: relative;
    height: 100%
}

.data-bottom-box {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 300px
}

.data-bottom {
    position: relative;
    width: 100%;
    height: 100%
}

.data-img-one {
    z-index: 22;
    position: absolute;
    bottom: -26px;
    width: 100%
}

.data-img-one>img {
    width: 100%
}

.data-bottom-two-item {
    width: 100%;
    height: 300px;
    position: absolute;
    top: -6%;
    z-index: 10
}

.data-img-two {
    position: absolute;
    width: 240px;
    height: 354px;
    z-index: 1;
    bottom: 24%;
    right: 32%
}

.data-img-three {
    position: absolute;
    width: 414px;
    height: 316px;
    bottom: 0;
    left: 24%
}

.pc-advantage-box {
    height: 668px;
    background-color: #212735
}

.pc-advantage-content-box {
    position: relative;

}

.pc-advantage-text {
    padding-top: 160px;
}

.advantage-img-container {
    position: absolute;
    height: 316px;
    width: 808px;
    right: 20px;
    top: 160px;
    overflow: hidden
}

.advantage-swiper {
    background-color: #fff;
    width: 100%;
    height: 100%
}

.swiper-advantage-container {
    width: 456px;
    height: 316px;
    overflow: visible
}

.advantage-swiper-container {
    position: absolute;
    width: 440px;
    height: 300px;
    overflow: hidden;
    top: 50%;
    margin-top: -150px;
    left: 50%;
    margin-left: -220px
}

.advantage-pagination {
    margin-top: 48px
}

.advantage-pagination .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    opacity: .35;
    background: #fff;
    margin-right: 10px
}
.text-p {
    color: #fff;
    padding: 0 30px;
    z-index: 9999;
    top: 10px;
    left: 0;
    /*font-size: 20px;*/
    position: absolute;
    text-align: center;
}
.text-p h3 {
    margin: 0 20px;
    padding-top: 20px;
    text-align: center;
}
.text-p p {
    margin: 0 20px;
    padding-top: 20px;
    /*text-align: center;*/
}

.advantage-pagination .swiper-pagination-bullet-active {
    /*background: #f5702a;*/
    background: #fff;
    opacity: 1
}

.advantage-img-box {
    position: absolute;
    height: 300px;
    width: 180px;
    z-index: 10;
    top: 50%;
    margin-top: -150px;
    cursor: pointer
}

.fadeInTopDown {
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    -ms-animation-duration: 1.5s;
    animation-delay: .5s;
    -webkit-animation-delay: .5s;
    -ms-animation-delay: .5s;
    animation-name: fadeInTopDown;
    -webkit-animation-name: fadeInTopDown;
    -ms-animation-name: fadeInTopDown;
    -webkit-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    animation-fill-mode: both
}

.fadeInTopDownFast {
    animation-duration: 1.5s;
    -ms-animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-delay: .2s;
    -ms-animation-delay: .2s;
    -webkit-animation-delay: .2s;
    animation-name: fadeInTopDown;
    -ms-animation-name: fadeInTopDown;
    -webkit-animation-name: fadeInTopDown;
    -ms-animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

@keyframes fadeInTopDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 100%, 0);
        -ms-transform: translate3d(100%, 100%, 0);
        transform: translate3d(100%, 100%, 0)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

@media screen and (max-width:1440px) and (min-width:1200px) {
    .pc-advantage-text,
    .pc-home-body {
        padding-left: 40px
    }
    .home-title {
        font-size: 50px
    }
    .artical-title {
        font-size: 40px
    }
    .activities-title,
    .artical-subhead,
    .system-show-title {
        font-size: 18px;
        line-height: 22px
    }
    .home-bg-container {
        width: 758px
    }
    .big-phone {
        width: 250px;
        height: 222px
    }
    .litte-crm {
        width: 290px;
        height: 350px
    }

    .home-shadow {
        right: -308px
    }
}

@media screen and (max-width:1200px) {
    .home-title-box {
        padding: 180px 0 0
    }
    .pc-advantage-text,
    .pc-home-body {
        padding-left: 40px
    }
    .home-title {
        font-size: 36px
    }
    .artical-title {
        font-size: 30px
    }
    .activities-title,
    .artical-subhead,
    .system-show-title {
        font-size: 16px
    }
    .home-bg-container {
        width: 758px
    }
    .advantage-img-container {
        height: 216px;
        width: 610px
    }
    .advantage-img-box {
        height: 200px;
        width: 80px;
        top: 50%;
        margin-top: -100px
    }
    .swiper-advantage-container {
        width: 356px;
        height: 216px
    }
    .advantage-swiper-container {
        width: 340px;
        height: 200px;
        overflow: hidden;
        top: 50%;left: 200px;
        margin-top: -100px;
        left: 50%;
        margin-left: -170px
    }
    .intro-img-one-item .intro-img-one {
        right: 52px
    }
}
/*weimeng*/
.wrap {
    min-width: 1200px;
    width: 100%;
    position: relative;
    color: #fff;
    height:860px;
}

.s-fcw {
    color: #fff
}
.g-tal {
    text-align: left
}
.m-dl,
.m-dl1 {
    padding-bottom: 100px;
    margin-top: 10px;
}
.s-fs26 {
    font-size: 26px;
}
.s-fs34 {
    font-size: 34px
}
.s-fs42 {
    font-size: 42px
}
.g-mt10 {
    margin-top: 10px;
}
.s-fs16 {
   -ms-align-self: 16px;
    align-self: 16px;
}
.m-dt-t1 {
    font-size: 30px;
    font-weight: 700;
}
.m-dt-t2 {
    font-size: 18px;
    margin-top: 20px;
}

.f6-dd {
    padding-left: 480px;
    height: 549px;
    background: url(../img/computer.png) 36px no-repeat
}

.f6-ul {
    margin-top: 58px
}

.f6-ul>li {
    display: inline-block;
    margin-left: 88px;
    border-top: 1px solid #4c4e59;
    padding-top: 24px;
    text-align: right;
    min-width: 178px
}

.f6-ul>li:first-child {
    margin-left: 0
}

.f6-fc-gy {
    color: #a6a6ae
}

.f6-ul1 {
    margin-top: 40px
}
.f6-fc-gy {
    color: #a6a6ae;
}

.g-mt10 {
    margin-top: 10px;
}
.s-fs16 {
    font-size: 16px;
}

.f6-ul1>li {
    padding: 26px 40px 24px;
    background-color: #3c3d45;
    border-radius: 4px;
    margin-bottom: 10px;
    line-height: 1.5
}
.m-dl1 {
    margin-left: 1px;
}
.f5-ul {
    width: 185px;
    margin-top: 88px;
}
.f5-ul>li {
    padding-top: 20px;
    border-top: 1px solid #c4c4c8;
    padding-bottom: 58px;
    color: #727281;
    font-size: 18px;
}
.g-mt20 {
    margin-top: 20px;
}

#canvas1 {
    margin-top: -820px;
    margin-right: -100px;
    position: relative;
    float: right;
    z-index: 1;
}
.more-num {
    font-size: 60px;
    margin: 20px 0;
    padding-bottom: 30px;
}
.text-4 {
    position: absolute;
    top: 40%;
    right: 30%;
    z-index: 100;
    background: linear-gradient(#272d3c 0, #212735 50%);
    padding: 30px;
    color: #fff;
}
/*地图css*/
.top-map {
    position: absolute;
    top: -65px;
    right: 0;
}
.m_map {
    width: 989px;
    height: 836px;
    margin: 30px auto;
    position: relative;
    top: 60px;
    background: url(../img/map/diru25032501.png) no-repeat 0 0;
}

.tait {
    font-size: 36px;
    font-weight: bold;
    color: #666666;
    text-align: center;
    left: 100px;
}

.tait span {
    color: #ff6d3b;
}

.tait2 {
    font-size: 36px;
    font-weight: bold;
    color: #666666;
    text-align: center;
    padding: 50px 0px;
}

.mp {
    position: absolute;
    cursor: pointer;
    background: url(../img/map/fi1.png) no-repeat 4px 20px;
    width: 24px;
    height: 63px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.mp:hover {
    background: url(../img/map/fi2.png) no-repeat 4px 20px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.hover_tu {
    background: url(../img/map/fi2.png) no-repeat 4px 20px;
}

.mp .mito {
    position: absolute;
    left: 0px;
    bottom: 0px;
    font-size: 12px;
    color: #666666;
    width: 40px;
}

.mp .find_mi1 {
    left: -12px;
    width: 55px;
}

.mp .find_mi2 {
    left: -5px;
    width: 55px;
}

.feng {
    position: absolute;
    width: 265px;
    height: 95px;
    left: -231px;
    top: -90px;
    background: #666;
    z-index: 10;
    border-radius: 5px;
}
.feng .sang {
    position: absolute;
    left: 235px;
    bottom: -8px;
    background: url(../img/map/vf2.png) no-repeat 0 0;
    width: 14px;
    height: 8px;
}

.feng .tree {
    margin: 9px;
}

.feng .tree .boou {
    width: 86px;
    height: 62px;
    float: left;
}

.feng .tree .du_size {
    float: right;
    height: 62px;
    width: 230px;
}

.feng .tree .du_size p {
    font-size: 12px;
    color: #FFF;
    line-height: 20px;
}

.gz {
    left: 630px;
    bottom: 185px;
}

.sx {
    left: 565px;
    top: 330px;
}

.cs {
    left: 610px;
    top: 500px;
}

.bj {
    left: 690px;
    top: 280px;
}

.jx {
    left: 755px;
    top: 460px;
}
.js {
    left: 760px;
    top: 450px;
}

.gx {
    left: 550px;
    top: 600px;
}

.tz {
    left: 760px;
    top: 505px;
}

.ta {
    left: 700px;
    top: 350px;
}

.tj {
    top: 300px;
    left: 690px;
}

.jq {
    top: 490px;
    left: 720px;
}

.yy {
    top: 485px;
    left: 600px;
}

.zz {
    top: 385px;
    left: 650px;
}

.nb {
    top: 475px;
    left: 770px;
}
.sy {
    top: 250px;
    left: 790px;
}
.wx {
    left: 750px;
    top: 450px;
}
/*点击切换块*/
.index_part5_top {
    padding-top: 50px;
    margin-bottom: 50px;
    text-align: center;
}
.index_part5_top h2 {
    font-size: 30px;
    color: #f4f4f4;
    line-height: 40px;
    text-align: left;
}
.index_part5_top h2 span {
    font-size: 18px;
}
.index_part5_top_ul {
    overflow: hidden;
    margin-top: 25px;
    text-align: center;
}
.index_part5_top_ul li {
    width: 180px;
    height: 60px;
    line-height: 60px;
    font-size: 18px;
    color: #292929;
    background: #dadada;
    margin: 0 40px;
    cursor: pointer;
    transition-duration: 0.3s;
}
.index_part5_bot {
    background-size: 100% 100%;
}
.index_part5_bot_ul {
    overflow: hidden;
    margin: 0px auto 0;
    padding-top: 5px;
    display: none;
    text-align: center;
}
.index_part5_bot_ul li {
    padding-bottom: 25px;
    border-radius: 5px;
    padding-top: 3px;
    margin: 15px;
    background-color: #3c3d45;
}
.index_part5_bot_ul .zs-img {
    width: 480px;
}
.index_part5_bot_img {
    width: 64px;
    height: 64px;
    margin-top: 50px;
    float: left;
    margin-left: 25px;
}
.index_part5_bot_r {
    float: left;
    padding: 20px;
    margin-left: 28px;
    width: 480px;
    overflow: inherit;
}
.index_part5_bot_r h2 {
    font-size: 18px;
    color: #f4f4f4;
    line-height: 20px;
}
.index_part5_bot_r p {
    font-size: 14px;
    color: #f4f4f4;
    margin-top: 20px;
}
.index_part5_bot_r1 h2 {
    font-size: 30px;
    margin: auto;
    text-align: center;
    padding-top: 60px;
}
.index_part5_bot_ul .index_part5_bot_r1 p {
    width: 80%;
    margin: 50px auto;
    font-size: 20px;
    line-height: 25px;
}
.index_part5_active {
    color: #fff !important;
    background: #f5702a !important;
}
.iphone-img {
    position: absolute;
    width: 275px;
    margin-left: -18px;
    top: -75px;
}
.computer-sj {
    float: right;
    margin-right: 210px;
    margin-top: 230px;
}
.clone {
    position: absolute;
    margin-top: -190px;
    width: 1258px;
}
/*页面点击咨询按钮css*/
#Qchat {
    width: 100%;
    height: 140px;
}

#Qchat > a {
    display: block;
    margin-top: 5px;
    margin-left: 20px;
    margin-bottom: 5px;
    height: 30px;
    box-size: border-box;
    position: relative;
    width: 100%;
}

#Qchat > a span {
    font-size: 14px;
    color: #333;
    line-height: 20px;
    position: absolute;
    top: 2px;
}

#Qchat > a > img {
    display: inline-block;
}
#chatComponnet {
    position: fixed;
    z-index: 10086;
    right: 10px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    width: 120px;
    height: 65px;
    border-radius: 5px;
    background-color: white;
    color: white;
    transition-property: height;
    transition-duration: 0.5s;
    overflow: hidden;
}
#changeState {
    position:relative;
    width:100%;
    height:70px;
    background-color:hsl(208, 56%, 53%);
    border-radius:5px 5px 0 0;
    cursor:pointer;
}
.ewm-img {
    display:block;
    height:25px;
    width:100px;
    position:absolute;
    left:10px;
    top:15px;
}
.phone-num {
    text-align:center;
    color:#fff;
    font-size:14px;
    position:absolute;
    top:40px;
    display:block;
    width:100%;
}
.ask {
    width:100% !important;
    height:40px !important;
    font-size: 16px;
    color:white;
    line-height:40px;
    text-align:center;
    background-color:hsl(208, 56%, 53%);
}
.ask .img-sys {
    width: 20px;
    right: 15px;
    position: relative;
    top: 3px;
}
.ask .img-top {
    width: 30px;
    right: 5px;
    position: relative;
    top: 3px;
}
.ewmcord {
    height:100px;
    margin:10px;
    width:100px;
    border-radius:10px;
    display:block;
    box-shadow: 0px 4px 4px -4px grey;
}
.ewm-sys {
    color:#333;
    font-size:14px;
    text-align:center;
    display:block;
    line-height:18px;
}
.ewm-qq {
    margin: 5px;
    width: 110px;
    border-radius: 10px;
    display: block;
    box-shadow: 0px 4px 4px -4px gray;
}
.ewm-sh {
    color:#333;
    font-size:14px;
    text-align:center;
    display:block;
    line-height:18px;
}
.ewm-kd {
    display:block;
    width:100%;
    height:40px;
    font-size:14px;
    color:white;
    line-height:40px;
    border-radius:0 0 5px 5px;
    text-align:center;
    background-color:hsl(208, 56%, 53%);
    margin-top:5px;
}
.img-line {
    margin: 50px;
    display: inline-block;
}
/*底部文字*/
.foot-js {
    font-size: 16px;
    /*top: 80px;*/
    /*width: 568px;*/
    border-right: 1px solid #666;
    padding-right: 50px;
    text-align: left;
}
.foot-js img {
    width: 180px;
    float: left;
    padding: 20px;
}

.wexin-img {
    float: left;
}

.wexin-img>img {
    width: 90px;
    height: 90px;
    margin-top: 88px;
}
.contact .title {
    margin: 10px 0;
    margin-top: 0;
    text-align: right;
    font-size: 16px;
}
.contact-way .fa-lg {
    width: 30px;
    text-align: center;
}

